# hugo-generated files
/public/
/resources/_gen/

# Raw hugo executables
hugo.exe
hugo.darwin
hugo.linux

### Vim ###
# Swap
[._]*.s[a-v][a-z]
[._]*.sw[a-p]
[._]s[a-rt-v][a-z

# Temporary
.netrwhist
*~

# Auto-generated tag files
tags

# Temporary lock file while building
/.hugo_build.lock

# Useless directory spam
.DS_Store
.directory
